<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="132" id="KGk-i7-Jjw" customClass="VideoTableViewCell" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="132"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="132"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="C4o-5v-20u">
                        <rect key="frame" x="16" y="10" width="164" height="111"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="C4o-5v-20u" secondAttribute="height" multiplier="139:94" id="x8N-de-Rfp"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="8"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vHw-4f-Bn4">
                        <rect key="frame" x="196" y="10" width="114" height="19"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                        <color key="textColor" name="darkText"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_play" translatesAutoresizingMaskIntoConstraints="NO" id="9mH-YB-p0s">
                        <rect key="frame" x="24" y="89" width="24" height="24"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="24" id="TDE-8l-9j2"/>
                            <constraint firstAttribute="width" constant="24" id="guc-Bz-Ipw"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jjj-At-KzM">
                        <rect key="frame" x="196" y="37" width="114" height="16.5"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                        <color key="textColor" name="subTitle"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mcp-5Y-gmt">
                        <rect key="frame" x="0.0" y="131" width="320" height="1"/>
                        <color key="backgroundColor" name="background"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="k9C-rM-DWy"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="C4o-5v-20u" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="5ck-YE-CxM"/>
                    <constraint firstAttribute="bottom" secondItem="Mcp-5Y-gmt" secondAttribute="bottom" id="IJl-dF-vjT"/>
                    <constraint firstItem="vHw-4f-Bn4" firstAttribute="leading" secondItem="C4o-5v-20u" secondAttribute="trailing" constant="16" id="IUB-G1-Red"/>
                    <constraint firstItem="9mH-YB-p0s" firstAttribute="leading" secondItem="C4o-5v-20u" secondAttribute="leading" constant="8" id="IwY-Rl-8nU"/>
                    <constraint firstItem="Jjj-At-KzM" firstAttribute="bottom" relation="lessThanOrEqual" secondItem="C4o-5v-20u" secondAttribute="bottom" id="L0o-8F-6wR"/>
                    <constraint firstItem="Mcp-5Y-gmt" firstAttribute="top" secondItem="C4o-5v-20u" secondAttribute="bottom" constant="10" id="TKP-H1-Ol3"/>
                    <constraint firstItem="Jjj-At-KzM" firstAttribute="trailing" secondItem="vHw-4f-Bn4" secondAttribute="trailing" id="TPS-mJ-uN0"/>
                    <constraint firstItem="9mH-YB-p0s" firstAttribute="bottom" secondItem="C4o-5v-20u" secondAttribute="bottom" constant="-8" id="awm-an-APf"/>
                    <constraint firstItem="C4o-5v-20u" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="gmN-ag-0jN"/>
                    <constraint firstItem="Jjj-At-KzM" firstAttribute="leading" secondItem="vHw-4f-Bn4" secondAttribute="leading" id="j0U-bW-cgf"/>
                    <constraint firstItem="vHw-4f-Bn4" firstAttribute="top" secondItem="C4o-5v-20u" secondAttribute="top" id="mKZ-Vb-OSx"/>
                    <constraint firstItem="Mcp-5Y-gmt" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="nnL-D5-gJj"/>
                    <constraint firstItem="Jjj-At-KzM" firstAttribute="top" secondItem="vHw-4f-Bn4" secondAttribute="bottom" constant="8" id="oJD-5l-IvZ"/>
                    <constraint firstAttribute="trailing" secondItem="vHw-4f-Bn4" secondAttribute="trailing" constant="10" id="vpN-0D-Rgr"/>
                    <constraint firstItem="Mcp-5Y-gmt" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="yiS-iO-R30"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="categoryLabel" destination="Jjj-At-KzM" id="vgS-qD-84y"/>
                <outlet property="titleLabel" destination="vHw-4f-Bn4" id="3EC-GS-Jl9"/>
                <outlet property="videoImageView" destination="C4o-5v-20u" id="Hln-iA-Osv"/>
            </connections>
            <point key="canvasLocation" x="34.782608695652179" y="107.14285714285714"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_play" width="48" height="48"/>
        <namedColor name="background">
            <color red="0.93333333333333335" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="darkText">
            <color red="0.13725490196078433" green="0.16078431372549021" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="subTitle">
            <color red="0.45098039215686275" green="0.46274509803921571" blue="0.47058823529411764" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
